/* ------------------------------------- */

#Lailaandspotnavigation{position:relative;width:100%;z-index:10;margin:20px auto 0;float:left; display:inline;}
ul.Lailaandspotlevel-1{margin:0px;padding:0px;position:relative; width:100%;}
.ie7 ul.Lailaandspotlevel-1{height:35px;}
ul.Lailaandspotlevel-1 li{float:left;padding:0px;}
ul.Lailaandspotmenu-category.Lailaandspotlevel-1 li{float:left;}
ul.Lailaandspotlevel-1 > li:hover{background:#474747;}
ul.Lailaandspotlevel-1 li:hover a.Lailaandspotlevel-1{color:#fff;background: url('../images/menu-bg-taller.png') no-repeat center bottom;}
a.Lailaandspotlevel-1:focus + .Lailaandspotlevel-2{display:block;}
ul.Lailaandspotlevel-1 li:hover div.Lailaandspotlevel-2{display:block;}
ul.Lailaandspotlevel-1 a.Lailaandspotlevel-1,ul.Lailaandspotlevel-1 a.Lailaandspotlevel-1s{color:#000;display:block;font-size:12px;padding:10px;text-transform:uppercase; font-family:Lato, Verdana;}
ul.Lailaandspotlevel-1 a.image-container{display:block; padding:0px;}
ul.Lailaandspotlevel-1 a.image-container img{display:block; padding:0px; margin:0px;}

div.Lailaandspotlevel-2{box-shadow:6px 8px 5px -6px rgba(66,66,66,0.5);display:none;margin:0;padding:0px;position:absolute;left:0;z-index:1000;}

.Lailaandspotsubnav { background: #fff; border: 1px solid #000; border-top-width: 5px; padding: 20px;}
.ie7 div.Lailaandspotlevel-2 {width:820px;}
div.Lailaandspotlevel-2 .Lailaandspotmenu-wrapper{background:none repeat scroll 0 0 #FFFFFF; overflow:hidden;}
div.Lailaandspotlevel-2 ul.Lailaandspotlevel-2 {
    float: left;
    margin: 0;
    padding: 0;
    position: relative;
    width: 285px;
}
div.Lailaandspotlevel-2 ul.Lailaandspotlevel-2 li {
	float: left;
	height: auto;
	margin: 0 8px 0 0;
	padding: 0;
	width: 132px;
}
div.Lailaandspotlevel-2 ul.Lailaandspotlevel-2 li.accessories {
	display: inline-block;
	float: right;
	margin-top: 24px;
}
div.Lailaandspotlevel-2 ul.Lailaandspotlevel-2 a{font-weight:normal;text-transform:uppercase; font-size:11px; font-family:Arial;text-decoration:none;}
div.Lailaandspotlevel-2 ul.Lailaandspotlevel-2 a:hover { color:#999; }


/* ------------------------------------- */